[data-cellid="above-grid_c"][data-page="Kontaktanfragen_add"][data-cellid="above-grid_c"][data-page="Kontaktanfragen_add"][data-cellid="above-grid_c"][data-page="Kontaktanfragen_add"] {
  width: 10vw;
}
[data-cellid="below-grid_c"][data-page="Kontaktanfragen_add"][data-cellid="below-grid_c"][data-page="Kontaktanfragen_add"][data-cellid="below-grid_c"][data-page="Kontaktanfragen_add"] {
  width: 10vw;
}
[data-cellid="grid_c7"][data-page="Kontaktanfragen_add"][data-cellid="grid_c7"][data-page="Kontaktanfragen_add"][data-cellid="grid_c7"][data-page="Kontaktanfragen_add"] {
  width: 10vw;
}
[data-cellid="grid_c2"][data-page="Kontaktanfragen_add"][data-cellid="grid_c2"][data-page="Kontaktanfragen_add"][data-cellid="grid_c2"][data-page="Kontaktanfragen_add"] {
  width: 10vw;
}
[data-page="Kontaktanfragen_add"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-page="Kontaktanfragen_add"][data-itemid="text1"] {
 background-color: var(--akzenthintergrund);
 border-radius: 5px;
 padding: 10px;
}

